.header{width:1200px;height:80px;margin:0 auto;}
.header .logo{display:block;height:80px;width:200px;float:left;line-height:80px;}
.header .logo img{vertical-align:middle;}
.header .nav{float:right;}
.header .nav li{float:left;font-size:16px;color:#666;line-height:80px;padding:0 32px;border-left:1px solid #fff;border-right:1px solid #fff;position:relative;}
.header .nav li a{color:#666;}
.header .nav li:hover,.header .nav li.on{border-left:1px solid #ccc;border-right:1px solid #ccc;background:#f6f6f6;}
.header .nav li:hover a,.header .nav li.on a{color:#023f98;font-weight:900;}
.header .nav li .smenu{display:none;border:1px solid #ccc;background:#fff;position:absolute;left:-1px;top:80px;z-index:999;width:150px;height:auto;overflow:hidden;line-height:40px;}
.header .nav li:hover .smenu{display:block;}
.header .nav li .smenu p{padding:0 20px;font-size:14px;}
.header .nav li .smenu p a{color:#333;font-weight:normal!important;}
.header .nav li .smenu p:hover{background:#023f98;}
.header .nav li .smenu p:hover a{color:#fff;}
.banner{width:100%;height:600px;position:relative;}
.banner .bd ul li{width:100%;height:600px;}
.banner .bd ul li a{display:block;width:100%;height:100%;}
.banner .hd{width:100%;position:absolute;left:0;bottom:40px;z-index:1;text-align:center;}
.banner .hd ul{display:inline-block;}
.banner .hd ul li{width:40px;height:4px;background:#fff;border-radius:3px;float:left;margin:0 5px;cursor:pointer;}
.banner .hd ul li.on{background:#123e97;}
.field{width:100%;height:auto;overflow:hidden;margin-top:50px;}
.field h1{text-align:center;color:#333;}
.field .field_desc{text-align:center;font-size:16px;color:#ccc;margin-top:5px;}
.field .field_hd{width:1200px;height:113px;margin:0 auto;margin-top:50px;}
.field .field_hd ul li{width:200px;height:113px;float:left;text-align:center;cursor:pointer;}
.field .field_hd ul li p{margin-top:10px;font-size:18px;color:#333;}
.field .field_hd ul li .img2{display:none;}
.field .field_hd ul li.on .img1{display:none;}
.field .field_hd ul li.on .img2{display:inline-block;}
.field .field_hd ul li.on p{color:#023f98;}
.field .field_hd ul li.on{background:url(../images/arrow.png) bottom center no-repeat;}
.field .field_bd{width:100%;height:auto;background:#f6f6f6;overflow:hidden;padding-bottom:50px;}
.field .field_bd>ul{width:1200px;height:auto;margin:0 auto;}
.field .field_bd>ul .field_list{width:380px;height:325px;float:left;margin-top:60px;margin-right:30px;}
.field .field_bd>ul .field_list .field_pic{width:380px;height:240px;position:relative;}
.field .field_bd>ul .field_list .field_pic .cover{background:rgba(2,63,152,.8);width:380px;height:240px;position:absolute;top:0;left:0;z-index:1;line-height:240px;text-align:center;display:none;}
.field .field_bd>ul .field_list .field_pic .cover img{vertical-align:middle;}
.field .field_bd>ul .field_list:hover .field_pic .cover{display:block;}
.field .field_bd>ul .field_list .field_pic>img{display:block;width:100%;height:100%;}
.field .field_bd>ul .field_list .field_text{height:85px;width:380px;}
.field .field_bd>ul .field_list .field_text h3 a{color:#333;}
.field .field_bd>ul .field_list:hover .field_text h3 a{color:#023f98;}
.field .field_bd>ul .field_list .field_text h3{margin-top:10px;}
.field .field_bd>ul .field_list .field_text p{margin-top:5px;color:#999;font-size:14px;line-height:22px;}
.field .field_bd>ul .field_list .field_text p a{color:#999;}
.field .field_bd .morefield{display:block;width:160px;height:40px;border-radius:3px;background:#ccc;line-height:40px;text-align:center;font-size:18px;color:#fff;margin:0 auto;margin-top:30px;}
.project{width:100%;height:auto;overflow:hidden;margin-top:50px;}
.project h1{text-align:center;color:#333;}
.project .project_desc{text-align:center;font-size:16px;color:#ccc;margin-top:5px;}
.project .prolist{width:1200px;margin:0 auto;margin-top:40px;}
.project .prolist li{width:400px;height:240px;position:relative;float:left;}
.project .prolist li>img{width:400px;height:240px;}
.project .prolist li .cover{width:340px;height:180px;padding:30px;position:absolute;top:0;left:0;z-index:1;background:rgba(2,63,152,.8);display:none;}
.project .prolist li:hover .cover{display:block;}
.project .prolist li .cover .title{font-size:18px;color:#fff;}
.project .prolist li .cover h3{color:#fff;font-size:20px;font-weight:900;margin-top:20px;}
.project .prolist li .cover .text{font-size:14px;color:#fff;line-height:24px;margin-top:10px;}
.project .prolist li .cover .more{position:absolute;right:30px;bottom:20px;z-index:2;}
.project .promore{width:236px;height:36px;display:block;line-height:36px;text-align:center;font-size:18px;color:#666;margin:0 auto;border:2px solid #eee;border-radius:3px;margin-top:40px;}
.newsbox{width:100%;height:auto;overflow:hidden;margin-top:50px;background:#f6f6f6;padding-bottom:10px;}
.newsbox h1{color:#333;font-weight:900;text-align:center;margin-top:50px;}
.newsbox .newhd{width:1200px;height:auto;overflow:hidden;margin:0 auto;margin-top:20px;}
.newsbox .newhd ul{text-align:center;}
.newsbox .newhd ul li{display:inline-block;padding:0 10px;margin:0 15px;font-size:16px;color:#666;line-height:40px;border-bottom:2px solid #f6f6f6;cursor:pointer;}
.newsbox .newhd ul li.on{color:#023f98;font-weight:900;border-bottom:2px solid #023f98;}
.newsbox .newbd{width:1200px;height:auto;overflow:hidden;margin:0 auto;margin-top:30px;}
.newsbox .newbd li{width:1200px;height:auto;overflow:hidden;}
.newsbox .newbd .leftnew{width:580px;height:240px;float:left;margin-right:40px;}
.newsbox .newbd .leftnew .topnew{width:580px;height:150px;background:#fff;margin-bottom:20px;}
.newsbox .newbd .leftnew .topnew:hover{background:#023f98;}
.newsbox .newbd .leftnew .topnew:hover .rightext .title a{color:#fff;}
.newsbox .newbd .leftnew .topnew:hover .rightext .desc a{color:#fff;}
.newsbox .newbd .leftnew .topnew:hover .rightext .date{color:#fff;}
.newsbox .newbd .leftnew .topnew .leftimg{width:170px;height:110px;float:left;margin:20px;}
.newsbox .newbd .leftnew .topnew .rightext{width:350px;height:auto;overflow:hidden;float:left;}
.newsbox .newbd .leftnew .topnew .rightext .title{font-size:14px;margin-top:25px;}
.newsbox .newbd .leftnew .topnew .rightext .title a{color:#333;}
.newsbox .newbd .leftnew .topnew .rightext .desc{font-size:14px;color:#999;line-height:22px;margin-top:10px;}
.newsbox .newbd .leftnew .topnew .rightext .desc a{color:#999;}
.newsbox .newbd .leftnew .topnew .rightext .date{font-size:14px;color:#ccc;margin-top:5px;}
.newsbox .newbd .leftnew .newlist{padding-left:15px;background:url(../images/square.jpg) left center no-repeat;margin-bottom:5px;font-size:14px;color:#666;line-height:25px;}
.newsbox .newbd .leftnew .newlist a{color:#666;}
.newsbox .newbd .leftnew .newlist .date{float:right;color:#ccc;font-size:14px;}
.newsbox .newbd .leftnew .newlist:hover a{color:#005cb0;}
.partner{width:1200px;height:auto;overflow:hidden;margin:0 auto;margin-top:50px;}
.partner h1{text-align:center;color:#333;}
.partner .partner_desc{text-align:center;font-size:16px;color:#ccc;margin-top:5px;}
.partner .partnerlist li{width:173px;height:78px;border:1px solid #eee;text-align:center;line-height:78px;margin-right:30px;float:left;margin-top:30px;}
.partner .partnerlist li img{max-width:100%;max-height:100%;vertical-align:middle;}
.partner .partnerlist li .img2{display:none;}
.partner .partnerlist li:hover .img1{display:none;}
.partner .partnerlist li:hover .img2{display:inline-block;}
.partner .morePartner{display:block;width:160px;height:40px;margin:0 auto;background:#ccc;border-radius:3px;line-height:40px;text-align:center;font-size:18px;color:#fff;margin-top:40px;}
.footer{width:100%;height:auto;margin-top:50px;background:#373d41;}
.footer .in_footer{width:1200px;height:auto;overflow:hidden;margin:0 auto;}
.footer .in_footer ul{float:left;margin:50px 80px 0 0;}
.footer .in_footer ul h3{color:#999;font-weight:normal;margin-bottom:15px;}
.footer .in_footer ul h3:hover{color:#fff;}
.footer .in_footer ul li{font-size:14px;line-height:24px;}
.footer .in_footer ul li a{color:#666;}
.footer .in_footer ul li:hover a{color:#fff;}
.footer .in_footer .ewm{float:right;width:110px;height:auto;margin-top:50px;text-align:center;font-size:14px;color:#73787a;line-height:30px;}
.footer .in_footer .ewm img{max-width:100%;}
.bot_footer{width:100%;height:auto;overflow:hidden;padding:15px 0;background:#2b2c2d;margin-top:30px;text-align:center;line-height:24px;color:#555;}
.bot_footer ul li{display:inline-block;font-size:14px;color:#555;margin:0 10px;}
.bot_footer ul li a{color:#555;}
.bot_footer ul li:hover a{color:#fff;}